VARKON Version 1.17D 2003-02-25

> ## odbc_fetch - Function

> Fetches next line

> Description

> Fetches the next line of output from a SELECT statement.

> Syntax

> odbc_fetch()

> Principal parameters

> None. |

> Optional parameters

> None. |

> Return value

> An INT describing the status of sucess. 0 = Ok, -1 = Error.

> Comments

> If negative status (-1) is returned from odbc_fetch() the operation failed and the reason to why the function was not successful can be retrieved using odbc_error().

> See also

> odbc_connect(), odbc_execdirect(), odbc_getstring(), odbc_disconnect() and odbc_error()

VARKON Homepage | Index